# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: soapbind.html
onlinehelp.doc=soapbind.html
#EN: SOAP Binding
sunIdentityServerSOAPBindingDescription=SOAP-Binding

#EN: Request Handler List
a101=Anforderungs-Handler-Liste
#EN: Web Service Authenticator
a104=Webdienst-Authentifizierung
#EN: Supported Authentication Mechanisms
a105=Unterst\u00fctzte Authentifizierungsmechanismen
#EN: urn:liberty:security:2003-08:null:null
a10501=urn:liberty:security:2003-08:null:null
#EN: urn:liberty:security:2003-08:null:X509
a10502=urn:liberty:security:2003-08:null:X509
#EN: urn:liberty:security:2003-08:null:SAML
a10503=urn:liberty:security:2003-08:null:SAML
#EN: urn:liberty:security:2004-04:null:Bearer
a10504=urn:liberty:security:2004-04:null:Bearer
#EN: urn:liberty:security:2003-08:TLS:null
a10505=urn:liberty:security:2003-08:TLS:null
#EN: urn:liberty:security:2003-08:TLS:X509
a10506=urn:liberty:security:2003-08:TLS:X509
#EN: urn:liberty:security:2003-08:TLS:SAML
a10507=urn:liberty:security:2003-08:TLS:SAML
#EN: urn:liberty:security:2004-04:TLS:Bearer
a10508=urn:liberty:security:2004-04:TLS:Bearer
#EN: urn:liberty:security:2003-08:ClientTLS:null
a10509=urn:liberty:security:2003-08:ClientTLS:null
#EN: urn:liberty:security:2003-08:ClientTLS:X509
a10510=urn:liberty:security:2003-08:ClientTLS:X509
#EN: urn:liberty:security:2003-08:ClientTLS:SAML
a10511=urn:liberty:security:2003-08:ClientTLS:SAML
#EN: urn:liberty:security:2004-04:ClientTLS:Bearer
a10512=urn:liberty:security:2004-04:ClientTLS:Bearer

#EN: Binary security token is null.
binarySecurityTokenNull=Bin\u00e4r-Sicherheitstoken ist Null.
#EN: Unable to process binary security token.
cannotProcessBinarySecurityToken=Binar-Sicherheitstoken kann nicht verarbeitet werden.
#EN: Unable to process request.
cannotProcessRequest=Anforderung kann nicht bearbeitet werden.
#EN: Unable to process SAML Assertion.
cannotProcessSAMLAssertion=SAML-Assertion kann nicht bearbeitet werden.
#EN: Unable to verify signature.
cannotVerifySignature=Signatur kann nicht \u00fcberpr\u00fcft werden.
#EN: Unable to sign request.
cannotSignRequest=Anforderung kann nicht signiert werden.
#EN: Unable to sign response.
cannotSignResponse=Antwort kann nicht signiert werden.
#EN: Unable to create response.
cannotCreateResponse=Antwort kann nicht erstellt werden.
#EN: Unable to find Request Handler.
missingRequestHandler=Anforderungs-Handler kann nicht gefunden werden.
#EN: Missing key to the Request Handler in URL.
missingKey=Schl\u00fcssel f\u00fcr den Anforderungs-Handler in URL fehlt.
#EN: Key to Request Handler.
handlerKey=Schl\u00fcssel f\u00fcr Anforderungs-Handler.
#EN: Message ID
messageID=Nachrichten-ID
#EN: Unable to find children of SOAP Envelope.
soapEnvelopeMissingChildren=Abgeleitete Elemente von SOAP-Umschlag k\u00f6nnen nicht gefunden werden.
#EN: Unable to find SOAP Header element.
missingSOAPHeader=SOAP-Header-Element kann nicht gefunden werden.
#EN: Unsupported SOAPAction.
unsupportedSOAPAction=Nicht unterst\u00fctzte SOAPAction.
#EN: Unsupported authentication mechanism.
unsupportedAuthMech=Nicht unterst\u00fctzter Authentifizierungsmechanismus.
#EN: ref attribute of UsageDirective header can't be null.
refAttributeNull=ref-Attribut von UsageDirective-Header darf nicht Null sein.
#EN: Unable to find SOAP Fault Code.
missingFaultCode=SOAP-Fehlercode kann nicht gefunden werden.
#EN: Unable to find SOAP Fault String.
missingFaultString=SOAP-Fehler-String kann nicht gefunden werden.
#EN: Found invalid child of Fault element.
invalidChild=Ung\u00fcltiges abgeleitetes Element des Fault-Elements gefunden.
#EN: Invalid Reference URI in Security Token Reference.
invalidReferenceURI=Ung\u00fcltige Referenz-URI in Sicherheits-Token-Verweis.
#EN: Missing Assertion ID Reference in Security Token Reference.
missingAsserionID=Fehlender Assertion-ID-Verweis in Sicherheits-Token-Verweis.
#EN: Invalid syntax for attribute 'mustUnderstand'.
invalidMustUnderstand=Ung\u00fcltige Syntax f\u00fcr Attribut 'mustUnderstand'.
#EN: Invalid syntax for attribute 'timestamp'.
invalidTimestamp=Ung\u00fcltige Syntax f\u00fcr Attribut 'timestamp'.
#EN: Missing Correlation header timestamp.
missingCorrelationTimestamp=Fehlender Zeitstempel in Korrelations-Header.
#EN: Missing Provider header.
ProviderHeaderNull=Fehlender Anbieter-Header.
#EN: Missing Correlation header.
CorrelationHeaderNull=Fehlender Korrelations-Header.
#EN: Missing ProcessingContext header element value.
missingPCvalue=Fehlender ProcessingContext-Header-Elementwert.
#EN: Missing provider id.
missingProviderID=Fehlende Anbieter-ID.
#EN: Missing SOAP Fault Status code.
missingFaultStatusCode=Fehlender SOAP-Fehlerstatuscode.
#EN: Server Error
ServerError=Serverfehler
#EN: The message is too old.
staleMsg=Die Nachricht ist zu alt.
#EN: Duplicated message.
dupMsg=Doppelte Nachricht.
#EN: Missing messageID attribute in Correlation header.
missingMessageID=Fehlendes messageID-Attribut in Korrelations-Header.
#EN: refToMessageID in Correlation header doesn't match messageID in Correlation header in original request message.
invalidRef=refToMessageID in Korrelations-Header stimmt nicht mit messageID in Korrelations-Header der urspr\u00fcnglichen Anforderungsnachricht \u00fcberein.
#EN: The Processing Context Facet URI is not supported.
ProcessingContextUnsupported=Facet-URI des Verarbeitungskontextes wird nicht unterst\u00fctzt.
#EN: Invalid actor
bogusActor=Ung\u00fcltiger Akteur
#EN: Invalid mustUnderstand
bogusMustUnderstand=Ung\u00fcltiger mustUnderstand
#EN: Unknown error
unknownError=Unbekannter Fehler
#EN: Element {0} is not expected in ServiceInstanceUpdate header
invalidElementSIU=Element {0} nicht in ServiceInstanceUpdate-Header erwartet
#EN: Invalid child element in ServiceInstanceUpdate header
invalidChildSIU=Ung\u00fcltiges abgeleitetes Element in ServiceInstanceUpdate-Header
#EN: Too many 'Endpoint' element in ServiceInstanceUpdate header
tooManyEndpoint=Zu viele 'Endpoint'-Elemente in ServiceInstanceUpdate-Header
#EN: Invalid sequence of child elements in ServiceInstanceUpdate header
invalidSeqSIU=Ung\u00fcltige Sequenz abgeleiteter Elemente in ServiceInstanceUpdate-Header
#EN: 'notOnOrAfter' attribute value '{0}' has syntax error
invalidNotOnOrAfter=''notOnOrAfter''-Attributwert ''{0}'' hat Syntaxfehler
#EN: 'Credential' element can has only one childe element
tooManyChildrenCr='Credential'-Element kann nur ein abgeleitetes Element haben
